@charset "UTF-8";
/* CSS Document */

body {
	margin-left:auto;
	margin-right:auto;
	background-color: #5B4C32;
}

#wrapper {
	width:760px;
	background-color:#000000;
	padding: 8px;
	margin:auto;
}

#logospace {
	background-color:#000000;
	height:90px;
	color: #FFFFFF;
	margin: 10px;
	margin-top: 10px;
	line-height: 10px;
	}
	
#footer {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 760px;
	margin-top: 0px;
	height: 80px;
	line-height: 2px;
}
	

#header {
	background-color:#000000;
	height:330px;
	margin-bottom: 8px;
	color: #FFFFFF;
	margin-top: 10px;
	margin: 0px;
	width: 765px;
}

#header2 {
	background-color:#000000;
	margin-bottom: 5px;
	color: #FFFFFF;
	margin-top: 10px;
	width: 766px;
	}
	
#feature {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: 220px;
	margin-bottom: 8px;
	width: 771px;
}
#content_left {
	background-color: #191919;
	margin: 0px;
	padding: 6px;
	float: left;
	width: 512px;
	margin-top: 10px;
}
#content_right {
	float: right;
	height: auto;
	width: 218px;
	padding: 5px;
	margin-top: 10px;
	background-color: #B09364;
}

#iframegoogle{
	width: 425px;
	height: 370px;
	margin-left: 58px;
	}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}
#right_text {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	line-height: 40px;
	color: #0000FF;
}



.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

#menuh-container
	{
	position: absolute;		
	top: 1em;
	left: 1em;
	}

#menuh
	{
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	width:770px;
	float:left;
	margin-bottom: 20px;
	}
		
#menuh a
	{
	text-align: center;
	display:block;
	border: 3px solid black;
	white-space:nowrap;
	margin:0;
	padding: 0.3em;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: #FFFFFF;
	text-decoration:none;
	background-color: #202020;
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: #CCCCCC;
	text-decoration:none;
	background-color: #333333;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:14em;	/* width of all menu boxes */
	margin-left: 4px;
	}

#menuh li
	{
	position:relative;
    min-height: 1px; 			/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(lightbox2/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(lightbox2/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
